Error

two or more packages specified (libgps21 libsane-extras)